/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 4 version
*/

/* Futura PT Heavy
font-family: futura-pt, sans-serif;
font-weight: 700;
font-style: normal;

Futura PT Heavy Oblique
font-family: futura-pt, sans-serif;
font-weight: 700;
font-style: italic;

Futura PT Book
font-family: futura-pt, sans-serif;
font-weight: 400;
font-style: normal;

Futura PT Book Oblique
font-family: futura-pt, sans-serif;
font-weight: 400;
font-style: italic;

Futura PT Bold
font-family: futura-pt-bold, sans-serif;
font-weight: 700;
font-style: normal;

Futura PT Bold Oblique
font-family: futura-pt-bold, sans-serif;
font-weight: 700;
font-style: italic;

Futura PT Cond Book
font-family: futura-pt-condensed, sans-serif;
font-weight: 400;
font-style: normal;

Futura PT Cond Book Oblique
font-family: futura-pt-condensed, sans-serif;
font-weight: 400;
font-style: italic;

Futura PT Cond Bold
font-family: futura-pt-condensed, sans-serif;
font-weight: 700;
font-style: normal;

Futura PT Cond Bold Oblique
font-family: futura-pt-condensed, sans-serif;
font-weight: 700;
font-style: italic;


font-family: futura-pt, sans-serif;
font-weight: 500;
font-style: normal;






*/

:root {
    --main-color: #BF9963;
  }


html{
    /*  background: #fff url(../images/bg.jpg) no-repeat;
    background-size: cover;
    background-attachment: fixed;  */
    width: 100%;
    overflow-x: hidden !important;
}

body{
   /*  background: #fff url(../images/bg.jpg) no-repeat;
    background-size: cover;
    background-attachment: fixed; */
    color: #fff;
    font-family: futura-pt, sans-serif;
    font-weight: 500;
    font-style: normal;
    color: var(--main-color);
    font-size: 18px;
    width: 100%;
}

.bg{
    background: #fff url(../images/bg.webp) no-repeat 50% 0;
    background-size: cover;
    position: fixed;
    pointer-events: none;
    left: 0;
    top: 0;
    width: 100%;
    height: 100vh;
    z-index: 0;
   /*  opacity: 0; */
}

.lock{
    background:url(../images/big-lock.png) no-repeat 50% 50%;
    background-size: contain;
    position: absolute;
    pointer-events: none;
    left: 0;
    top: 0;
    width: 50%;
    height: 50%;
    z-index: 0;
    left: 25%;
    top: 25%;
   /*  opacity: 0; */
}

.circle-lock{
    opacity: 0.0;
}

.percentage-lock{
    /*border: 2px solid rgba(1,1,1,0.0) !important;*/
}

.dark{
    background: #000;
    position: fixed;
    pointer-events: none;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 10000;
   /*  opacity: 0; */
}

.container {
    max-width: 1020px;
    width: 90%;
}

.logo-container{
    position: relative;
}

.logo{
    max-width: 164px;
    -webkit-mix-blend-mode: color-dodge;
    mix-blend-mode: color-dodge;
}

.logo2{
   position: absolute;
   width: 100%;
   /* height: 100%; */
   left:50%;
   top:0;
   max-width: 164px;
   -webkit-transform: translateX(-50%);
       -ms-transform: translateX(-50%);
           transform: translateX(-50%);
   opacity: 0.4;
   -webkit-mix-blend-mode: color-dodge;
   mix-blend-mode: color-dodge;
}

.scrolldown{
    position: absolute;
    bottom: 2rem;
    width: 100%;
    text-align: center;
}

.scrolldown img{
    width: 16px;
    height: 28px;
}

h2, .content h1{
    text-transform: uppercase;
    font-family: futura-pt-bold, sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 3rem;
    color: #fff;
    position: relative;
}

/* h2:before, */ .line{
    content: "";
    background-color: var(--main-color);
    position: absolute;
    top: -1.5rem;
    left: 0;
    height: 0.5rem;
    width: 64px;
    z-index: 1;
} 
.big {
	position: absolute;
	color: #000;
	font-size: 5.333em;
	left: 0;
	top: -0.25em    ;
	-webkit-backdrop-filter: blur(10px);
	        backdrop-filter: blur(10px);
	opacity: 0.3;
    pointer-events: none;
    z-index: 0;
    line-height: 1;
}
.normal {
	position: relative;
    z-index: 1;
}

h3{
    text-transform: uppercase;
    font-family: futura-pt-bold, sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 2rem;
    color: #fff;
    position: relative;
}

.link{
    background: url(../images/ico_link.svg) no-repeat;
    background-size: 29px 21px;
    background-position: 0 1px;
    color: #fff;
    padding-left: 36px;
    padding-right: 16px;
}

.ua-desktop a:hover, .ua-desktop .footer a:hover{
    color: var(--main-color);
}
.ua-desktop .mfp-close-btn-in .mfp-close:hover {
    color: var(--main-color);
}
.mfp-close-btn-in .mfp-close {
    color: #fff;
    position: fixed;
    right: 16px;
}

.ua-mobile .mfp-close-btn-in .mfp-close {
    right: 0;
}

.investment h3{
    margin: 0; 
}
.investment {
	margin-bottom: 2rem;
	padding-top: 2px;
}
.investment:last-of-type, .row:last-child{
    margin-bottom: 0;
}

.overflow-hidden{
    overflow: hidden !important;
}

.percentage{
    width:92px;
    height: 92px;
     border-radius:50% 50%; 
     border: 2px solid rgba(191,153,99,0.5); 
    position: relative;
    display: inline-block;
    overflow: visible;
}
.percentage-number{
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
            transform: translate(-50%,-50%);
    font-family: futura-pt-bold, sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 2rem;
    color: var(--main-color);
}

.percentage svg{
     -webkit-transform: scaleX(-1) rotate(-90deg);
         -ms-transform: scaleX(-1) rotate(-90deg);
             transform: scaleX(-1) rotate(-90deg);
     position: absolute;
     left: -4px;
     top: -4px;
}

#fp-nav ul li a span, .fp-slidesNav ul li a span {
    background: transparent;
    border-radius: 0;
    height: 8px;
    width: 8px;
    border: 1px solid var(--main-color);
}
#fp-nav ul li a.active span, .fp-slidesNav ul li a.active span, #fp-nav ul li:hover a.active span, .fp-slidesNav ul li:hover a.active span {
	height: 8px;
	width: 8px;
	margin: -2px 0 0 -2px;
    border-radius: 0;
    background: var(--main-color);
}
#fp-nav ul li:hover a span, .fp-slidesNav ul li:hover a span {
	width: 10px;
	height: 10px;
	margin: -3px 0 0 -3px;
}

#fp-nav ul li .fp-tooltip.fp-right {
    color: var(--main-color);
    text-transform: uppercase;
}

.contact-left {
    width: 84px;
    padding-top: 4px;
}
.contact-right {
	width: calc(100% - 84px);
}
.contact-right h3 {
	margin-top: 0;
}

.mt-2{
    margin-top: 2rem;
}



.footer{
    position: absolute;
    bottom: 0;
    width: 100%;
    padding-bottom: 32px;
}

.footer ul{
    margin-bottom: 0;
}

.footer li{
    display: inline;
    border-right: 2px solid #fff;
    margin: 0;
    padding: 0 8px;
}
.footer li:last-child{
    border-right: 0;
    padding: 0 8px;
}

.footer a{
    color:#fff;
}

.flexbox .box{
  /*   height: 100%; */
    display: flex;
    width: 100%;
    margin-right: 1rem;
}

.flexbox > .col.l4{
    display: flex;
}

.box{
   /*  border: 4px solid var(--main-color);
    border-bottom-width: 0; */
    position: relative;
    
}
/* .box::after{
    content: "";
    border-bottom: 4px solid var(--main-color);
    position: absolute;
    bottom: 0;
    width: 85%;
    right: 0;
} */

.box-text, .content h2, .content h3{
    font-size: 2rem;
    font-family: futura-pt-bold, sans-serif;
    font-weight: 700;
    font-style: normal;
    width: 100%;
    line-height: 1.2;
    text-transform: uppercase;
} 
.content h2, .content h3{
    text-transform: none;
    color: var(--main-color);
}
.content h3{
    font-size: 18px;
}
.flexbox {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    overflow: hidden;
}
.brand{
    background: var(--main-color);
    padding: 1rem;
    text-align: center;
}

.invest-text{
    text-align: center;
    padding: 2rem;
}

.invest-percentage{
    color: #fff;
    font-family: futura-pt-bold, sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 3rem;
}

.invest-label{
    font-family: futura-pt-bold, sans-serif;
    font-weight: 700;
    font-style: normal;
}

.btn{
    border: 2px solid var(--main-color);
    border-bottom-width: 0;
    position: relative;
    border-radius: 0;
    background: transparent !important;
    font-size: 2rem;
    font-family: futura-pt-bold, sans-serif;
    font-weight: 700;
    font-style: normal;
    padding: 1rem 4rem;
    -webkit-transition-property: all;
    -o-transition-property: all;
    transition-property: all;
    -webkit-transition-duration: 0.25s;
         -o-transition-duration: 0.25s;
            transition-duration: 0.25s;
    height: auto;
    line-height: normal;
    -webkit-box-shadow: none !important;
            box-shadow: none !important;
}
.btn:focus, .btn-large:focus, .btn-small:focus, .btn-floating:focus {
	background-color: var(--main-color);
}
.btn::after{
    content: "";
    border-bottom: 2px solid var(--main-color);
    position: absolute;
    bottom: 0;
    width: 85%;
    right: 0;
    -webkit-transition-property: all;
    -o-transition-property: all;
    transition-property: all;
    -webkit-transition-duration: 0.25s;
         -o-transition-duration: 0.25s;
            transition-duration: 0.25s;
}

.btn:hover{
    color: var(--main-color);
    background: transparent;
}

.ua-desktop .btn:hover::after{
    background: var(--main-color);
    width: 100%;
}

.col-btn{
    text-align: right;
}

#fp-nav ul li a, .fp-slidesNav ul li a {
    width: 300%;
    height: 168%;
    transform: translate(-33%, -3px);
}


.input-field > label {
	color: var(--main-color);
	position: absolute;
	top: 0;
	left: 0;
	font-size: 18px;
	cursor: text;
	-webkit-transition: color .2s ease-out, -webkit-transform .2s ease-out;
	transition: color .2s ease-out, -webkit-transform .2s ease-out;
	-o-transition: transform .2s ease-out, color .2s ease-out;
	transition: transform .2s ease-out, color .2s ease-out;
	transition: transform .2s ease-out, color .2s ease-out, -webkit-transform .2s ease-out;
	-webkit-transform-origin: 0% 100%;
	-ms-transform-origin: 0% 100%;
	    transform-origin: 0% 100%;
	text-align: initial;
	-webkit-transform: translateY(12px);
	-ms-transform: translateY(12px);
	    transform: translateY(12px);
}

.input-field > input {
    color: var(--main-color);
    font-family: futura-pt, sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size: 18px;
}

input.invalid:not([type]), input.invalid:not([type]):focus, input[type="text"].invalid:not(.browser-default), input[type="text"].invalid:not(.browser-default):focus, input[type="password"].invalid:not(.browser-default), input[type="password"].invalid:not(.browser-default):focus, input[type="email"].invalid:not(.browser-default), input[type="email"].invalid:not(.browser-default):focus, input[type="url"].invalid:not(.browser-default), input[type="url"].invalid:not(.browser-default):focus, input[type="time"].invalid:not(.browser-default), input[type="time"].invalid:not(.browser-default):focus, input[type="date"].invalid:not(.browser-default), input[type="date"].invalid:not(.browser-default):focus, input[type="datetime"].invalid:not(.browser-default), input[type="datetime"].invalid:not(.browser-default):focus, input[type="datetime-local"].invalid:not(.browser-default), input[type="datetime-local"].invalid:not(.browser-default):focus, input[type="tel"].invalid:not(.browser-default), input[type="tel"].invalid:not(.browser-default):focus, input[type="number"].invalid:not(.browser-default), input[type="number"].invalid:not(.browser-default):focus, input[type="search"].invalid:not(.browser-default), input[type="search"].invalid:not(.browser-default):focus, textarea.materialize-textarea.invalid, textarea.materialize-textarea.invalid:focus, .select-wrapper.invalid > input.select-dropdown {
    border-bottom: 0px solid #D1CECC;
    -webkit-box-shadow: 0 0px 0 0 #D1CECC;
    box-shadow: 0 0px 0 0 #D1CECC;
  }
  
  input.valid:not([type]), input.valid:not([type]):focus, input[type="text"].valid:not(.browser-default), input[type="text"].valid:not(.browser-default):focus, input[type="password"].valid:not(.browser-default), input[type="password"].valid:not(.browser-default):focus, input[type="email"].valid:not(.browser-default), input[type="email"].valid:not(.browser-default):focus, input[type="url"].valid:not(.browser-default), input[type="url"].valid:not(.browser-default):focus, input[type="time"].valid:not(.browser-default), input[type="time"].valid:not(.browser-default):focus, input[type="date"].valid:not(.browser-default), input[type="date"].valid:not(.browser-default):focus, input[type="datetime"].valid:not(.browser-default), input[type="datetime"].valid:not(.browser-default):focus, input[type="datetime-local"].valid:not(.browser-default), input[type="datetime-local"].valid:not(.browser-default):focus, input[type="tel"].valid:not(.browser-default), input[type="tel"].valid:not(.browser-default):focus, input[type="number"].valid:not(.browser-default), input[type="number"].valid:not(.browser-default):focus, input[type="search"].valid:not(.browser-default), input[type="search"].valid:not(.browser-default):focus, textarea.materialize-textarea.valid, textarea.materialize-textarea.valid:focus, .select-wrapper.valid > input.select-dropdown {
    border-bottom: 0px solid #D1CECC;
    -webkit-box-shadow: 0 0px 0 0 #D1CECC;
    box-shadow: 0 0px 0 0 #D1CECC; 
  }
  
  input:not([type]):focus:not([readonly]), input[type="text"]:not(.browser-default):focus:not([readonly]), input[type="password"]:not(.browser-default):focus:not([readonly]), input[type="email"]:not(.browser-default):focus:not([readonly]), input[type="url"]:not(.browser-default):focus:not([readonly]), input[type="time"]:not(.browser-default):focus:not([readonly]), input[type="date"]:not(.browser-default):focus:not([readonly]), input[type="datetime"]:not(.browser-default):focus:not([readonly]), input[type="datetime-local"]:not(.browser-default):focus:not([readonly]), input[type="tel"]:not(.browser-default):focus:not([readonly]), input[type="number"]:not(.browser-default):focus:not([readonly]), input[type="search"]:not(.browser-default):focus:not([readonly]), textarea.materialize-textarea:focus:not([readonly]) {
    border-bottom: 0px solid #D1CECC;
    -webkit-box-shadow: 0 0px 0 0 #D1CECC;
    box-shadow: 0 0px 0 0 #D1CECC;
  }
  .input-field {
    width: calc(100% - 12px);
    margin: 0 auto;
    margin-bottom: 10px;
  }
  input:not([type]), input[type="text"]:not(.browser-default), input[type="password"]:not(.browser-default), input[type="email"]:not(.browser-default), input[type="url"]:not(.browser-default), input[type="time"]:not(.browser-default), input[type="date"]:not(.browser-default), input[type="datetime"]:not(.browser-default), input[type="datetime-local"]:not(.browser-default), input[type="tel"]:not(.browser-default), input[type="number"]:not(.browser-default), input[type="search"]:not(.browser-default), textarea.materialize-textarea {
    background-color: transparent;
    border: none;
    border-bottom: 0px solid #D1CECC;
    -webkit-box-shadow: 0 0px 0 0 #D1CECC;
    box-shadow: 0 0px 0 0 #D1CECC;
    border-radius: 0;
    outline: none;
    /* height: 48px;
    max-height: 48px; */
    margin: 0 0 20px 0;
    padding: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;

    color: var(--main-color);
    font-family: futura-pt, sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size: 18px;

  }
  
  input:not([type]):focus:not([readonly]) + label, input[type="text"]:not(.browser-default):focus:not([readonly]) + label, input[type="password"]:not(.browser-default):focus:not([readonly]) + label, input[type="email"]:not(.browser-default):focus:not([readonly]) + label, input[type="url"]:not(.browser-default):focus:not([readonly]) + label, input[type="time"]:not(.browser-default):focus:not([readonly]) + label, input[type="date"]:not(.browser-default):focus:not([readonly]) + label, input[type="datetime"]:not(.browser-default):focus:not([readonly]) + label, input[type="datetime-local"]:not(.browser-default):focus:not([readonly]) + label, input[type="tel"]:not(.browser-default):focus:not([readonly]) + label, input[type="number"]:not(.browser-default):focus:not([readonly]) + label, input[type="search"]:not(.browser-default):focus:not([readonly]) + label, textarea.materialize-textarea:focus:not([readonly]) + label {
    color: #fff;
  }
  
  .input-field::before {
    content: "";
    position: absolute;
    width: 12px;
    height: 12px;
    border-left: 2px solid var(--main-color);
    border-bottom: 2px solid var(--main-color);
    position: absolute;
    left: 0;
    bottom: 15px;
    border-radius: 0 0 0 0;
  }
  
  .input-field::after {
    content: "";
    position: absolute;
    width: calc(100%);
    height: 12px;
    border-right: 2px solid var(--main-color);
    border-bottom: 2px solid var(--main-color);
    position: absolute;
    right: 0;
    bottom: 15px;
    border-radius: 0 0 0 0;
    pointer-events: none;
  }
  
  [type="checkbox"].filled-in:checked + label::after {
    border: 2px solid var(--main-color);
    background-color: var(--main-color);
  }
  
  
  /* Change Autocomplete styles in Chrome*/
  input:-webkit-autofill,
  input:-webkit-autofill:hover, 
  input:-webkit-autofill:focus,
  textarea:-webkit-autofill,
  textarea:-webkit-autofill:hover,
  textarea:-webkit-autofill:focus,
  select:-webkit-autofill,
  select:-webkit-autofill:hover,
  select:-webkit-autofill:focus {
  border: 0px solid #484848;
  -webkit-text-fill-color: #484848;
  -webkit-box-shadow: 0 0 0px 1000px #484848 inset;
  -webkit-transition: background-color 5000s ease-in-out 0s;
  transition: background-color 5000s ease-in-out 0s;
  color: #fff;
  -webkit-text-fill-color: #fff;
  }


  [type="checkbox"].filled-in:checked + span:not(.lever)::after {
	top: 0;
	width: 20px;
	height: 20px;
	border: 2px solid var(--main-color);
	background-color: var(--main-color);
	z-index: 0;
}

[type="checkbox"].filled-in:not(:checked) + span:not(.lever)::after {
	height: 20px;
	width: 20px;
	background-color: transparent;
	border: 2px solid var(--main-color);
	top: 0px;
	z-index: 0;
}

textarea{
    margin: 0 0 9px 0 !important;
    padding: 14px 0 0 0 !important;
}

label {
	color: var(--main-color);
}

.bleft{
    position: absolute;
    background-color: var(--main-color);
    left: 0;
    bottom: 0;
    width: 4px;
    height: 100%;
    -webkit-transform-origin: center bottom;
        -ms-transform-origin: center bottom;
            transform-origin: center bottom;
}
.btop{
    position: absolute;
    background-color: var(--main-color);
    left: 0;
    top: 0;
    width: 100%;
    height: 4px;
    -webkit-transform-origin: left center;
        -ms-transform-origin: left center;
            transform-origin: left center;
}
.bright{
    position: absolute;
    background-color: var(--main-color);
    right: 0;
    top: 0;
    width: 4px;
    height: 100%;
    -webkit-transform-origin: center top;
        -ms-transform-origin: center top;
            transform-origin: center top;
}
.bbottom{
    position: absolute;
    background-color: var(--main-color);
    right: 0;
    bottom: 0;
    width: calc(100% - 40px);
    height: 4px;
    -webkit-transform-origin: right center;
        -ms-transform-origin: right center;
            transform-origin: right center;
}


.mfp-content {
    max-width: 600px;
}
.content ul {
    margin-left: 16px;
}
.content ul li{
    list-style-type: square;
}

.content{
    padding: 32px 0;
}

.mfp-bg {
    height: 100% !important;
    position: fixed !important;
}

.copytext p{ 
    padding:0; 
    margin:0;
    line-height:1.25;
}

.copytext div{
    position: relative;
    top: 2px;
}



@media (min-width: 993px) { 
    .show-on-medium-and-down{
        display: none !important;
    }
    .show-on-large{
        display: flex !important;
    }
}


@media (max-width: 992px) { 
    body{
         overflow-x: hidden !important;
     }

     .content{
         padding-right: 16px;
         padding-left: 16px;
         /* These are technically the same, but use both */
        overflow-wrap: break-word;
        word-wrap: break-word;

        -ms-word-break: break-all;
        /* This is the dangerous one in WebKit, as it breaks things wherever */
        word-break: break-all;
        /* Instead use this non-standard one: */
        word-break: break-word;

        /* Adds a hyphen where the word breaks, if supported (No Blink) */
        -ms-hyphens: auto;
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        hyphens: auto;

     }


     .content h1{
         font-size: 24px;
     }
     .content h2{
        font-size: 22px;
    }

     .footer {
        position: relative;
    }
     
     .fp-section,
    .fp-tableCell{
        height: auto !important;
        min-height: 100%;
    }
    /* Breite beträgt höchstens 70em */ 
    .flexbox{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }

    .flexbox .box{
        margin: 2rem 0 4rem;
        padding: 1rem;
    }

    .col-percentage{
        text-align: left;
    }
    .percentage{
        margin-bottom: 12px;
    }
    .investment{
        margin-bottom: 2rem;
    }

    h3 {  
        font-size: 1.7rem;
    }
    

    .show-on-large{
        display: none !important;
    }

    #section1{
        min-height: calc(var(--vh, 1vh) * 100);
        height: 100vh; /* Fallback for browsers that do not support Custom Properties */
  	    height: calc(var(--vh, 1vh) * 100) !important;
    }

    #section1 .fp-section,#section1 .fp-tableCell {
        height: 100% !important;
    }

    .col-btn{
        text-align: left;
    }
}

@media (max-width: 720px) { 
    .copytext{
         padding-left: 1rem;
    }
}

@media (max-width: 600px) { 
    .copytext{
         padding-left: 0;
    }
   
    /* Breite beträgt höchstens 70em */ 
    .flexbox{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }
    .investment .copytext{
        text-align: center;
    }
    .col-percentage{
        text-align: center;
    }
}

.pinheader{
    position: fixed;
    top: 50%;
}

.pin{
    position: fixed;
    top: 50%;
    transform: translateY(-50%);
}

.fp-watermark {
    display: none;
    }

@media (max-width: 992px) { 
    .pinheader{
        position: relative;
        top: 0;
        opacity: 1 !important;
        transform: translateY(0) !important;
        display: block !important;
    }
    
    .pin{
        position: relative;
        top: 0;
        height: auto !important;
        opacity: 1 !important;
        transform: translateY(0) !important;
        display: block !important;
    }
    .pin .box{
        height: auto !important;
    }
    .fp-overflow{
        max-height: none;
    }
    .section3{
        min-height: 0 !important;
    }
}

.fp-overflow{
    overflow-x: hidden !important;
}

.mfp-bg {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1042;
	overflow: hidden;
	position: fixed;
	background: #0b0b0b;
	opacity: 0.95;
}